/*
Theme Name:  KH Nutrition
Theme URI:   http://ansleyfones.com
Author:      Ansley Fones
Author URI:  http://ansleyfones.com
Description: Custom built WordPress theme.
Template:    AF-Essentials
Version:     1.0.0
Text Domain: custom
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************************************************
// Font >> Pinot >> 400 (Regular)
**********************************************************/
@font-face {
	font-family: "Pinot";
	src: url(Fonts/Pinot.woff2) format("woff2"),
		 url(Fonts/Pinot.woff) format("woff");
	font-weight: normal;
	font-style: normal;
	}

/**********************************************************
// Body
**********************************************************/
body {
	background: #FFF;
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #112127;
	}

a { color: #61AE92; }
a:hover { color: #F49C92; }

.Pinot { font-family: "Pinot", serif; }
.Proxima-Nova { font-family: "proxima-nova", sans-serif; }
.Proxima-Nova-Condensed { font-family: "proxima-nova-condensed", sans-serif; }

.Content {
	padding: 0 0 40px;
}

.Content-Posts {
    margin: auto;
    padding: 20px 10px;
    width: 100%;
    max-width: 1280px;
    text-align: center;
    font-size: 0;
    }

/**********************************************************
// Mobile Navigation
**********************************************************/
.Mobile-Nav {
	width: 350px;
	background: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 14px;
	color: #112127;
	right: -350px;
	}

.Mobile-Nav-Outer { width: 370px; }
.Mobile-Nav-Inner { width: 350px; }

.Mobile-Nav-Logo { padding: 20px; }
.Mobile-Nav-Logo img {
	width: auto;
	height: auto;
	max-height: 75px;
	}

.Mobile-Nav-Links {
	margin: auto;
	width: 100%;
	max-width: 310px;
	}

.Mobile-Nav li ul { border-top: 0; }
.Mobile-Nav li,
.Mobile-Nav li ul li {
	padding: 10px 0;
	min-height: 0;
	border-bottom: 0;
	line-height: initial;
	text-align: center;
	}

.Mobile-Nav li ul li { padding: 5px 0; }
.Mobile-Nav li ul { margin-top: 5px; }

.Mobile-Nav a {
	padding: 0;
	line-height: 1.5em;
	font-size: 14px;
	color: #112127;
	display: inline-block;
	}

.Mobile-Nav a:hover {
	background: transparent;
	color: #F49C92;
	}

.Mobile-Nav li.current-menu-item > a {
	font-weight: bold;
	color: #F49C92;
	}

.Mobile-Nav li ul li a {
	padding: 0;
	font-size: 12px;
	}

.Mobile-Nav-Links > div > ul > li { border-bottom: 1px solid #C9DEBD; }
.Mobile-Nav-Links > div > ul > li:last-child { border-bottom: 0; }

/**********************************************************
// Header >> Bar
**********************************************************/
.Header-Bar {
	padding: 14px 10px;
	text-align: center;
	background: #12614B;
	color: #FFF;
	}

/**********************************************************
// Header >> Bar >> Optin
**********************************************************/
.Header-Bar-Optin {
	display: inline-block;
	vertical-align: middle;
	}

.Header-Bar-Optin h3 {
	margin-right: 30px;
	padding: 0;
	line-height: 1.5em;
	font-family: "Pinot", serif;
	font-weight: 400;
	font-size: 26px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Bar-Optin h4 {
	margin-right: 30px;
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Bar-Optin form {
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 7px;
	}

.Header-Bar-Optin input, .Header-Bar-Optin .ml-form-embedSubmit {
	border: 0;
	display: inline-block;
	vertical-align: top;
	}

.Header-Bar-Optin input::-webkit-input-placeholder { color: #FFF; text-transform: lowercase; }
.Header-Bar-Optin input:-moz-placeholder           { color: #FFF; text-transform: lowercase; }
.Header-Bar-Optin input::-moz-placeholder          { color: #FFF; text-transform: lowercase; }
.Header-Bar-Optin input:-ms-input-placeholder      { color: #FFF; text-transform: lowercase; }

.Header-Bar-Optin input[type="email"], .Header-Bar-Optin input[type="text"] {
	padding: 0 10px;
	width: 200px;
	height: 32px;
	line-height: 32px;
	background: transparent;
	border-bottom: 1px solid #FFF;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	color: #FFF;
	}

.Header-Bar-Optin input[type="image"] {
	margin-left: 10px;
	position: relative;
	top: 6px;
	}

.Header-Bar-Optin button { border: 0; background: none; }

/**********************************************************
// Header >> Bar >> Social
**********************************************************/
.Header-Bar-Social {
	margin-left: 90px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Bar-Social li {
	margin: 0 5px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Bar-Social li:first-child { margin-left: 0; }
.Header-Bar-Social li:last-child { margin-right: 0; }

.Header-Bar-Social li a {
	width: 30px;
	height: 30px;
	line-height: 28px;
	border: 1px solid #FFF;
	border-radius: 100%;
	display: block;
	font-size: 14px;
	color: #FFF;
	}

.Header-Bar-Social li a:hover {
	background: #FFF;
	color: #12614B;
	}

/**********************************************************
// Header
**********************************************************/
.Header {
	padding: 35px 10px;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 8000;
	}

.Header-Inner {
	margin: auto;
	width: 100%;
	max-width: 1180px;
	position: relative;
	}

.Header-Logo {
	margin: auto;
	display: inline-block;
	vertical-align: top;
	}

.Header-Left,
.Header-Right {
	position: absolute;
	top: 45px;
	}

.Header-Left { left: 0; }
.Header-Right { right: 0; }

/**********************************************************
// Header >> Nav
**********************************************************/
.Header-Nav {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	}

.Header-Nav li {
	margin: 0 12px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	}

.Header-Nav li:first-child { margin-left: 0; }
.Header-Nav li:last-child { margin-right: 0; }

.Header-Nav li a {
	line-height: 1em;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
	color: #2B363C;
	}

.Header-Nav li a:hover {
	text-decoration: none;
	color: #F49C92;
	}

.Header-Nav > div > ul > li.current-menu-item > a { border-bottom: 2px solid #42816E; }

.Header-Nav li:hover > ul { display: block; }
.Header-Nav li ul {
	margin-top: 0;
	margin-left: -90px;
	padding-top: 10px;
	width: 180px;
	display: none;
	text-align: center;
	position: absolute;
	left: 50%;
	}

.Header-Nav li > ul li:hover { background: #F49C92; }
.Header-Nav li > ul li {
	margin: 0 0 1px 0;
	height: auto;
	background: #2B363C;
	color: #FFF;
	display: block;
	}

.Header-Nav li ul li a:hover { color: #FFF; }
.Header-Nav li > ul li a {
	padding: 4px 6px;
	line-height: 20px;
	font-size: 14px;
	display: block;
	color: #FFF;
	}

/**********************************************************
// Header >> Nav: Menu
**********************************************************/
.Header-Nav-Menu:hover  { color: #F49C92; }
.Header-Nav-Menu {
	margin: 0 0 0 24px;
	padding: 0;
	width: auto;
	height: 16px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1em;
	font-weight: 400;
	font-size: 16px;
	cursor: pointer;
	color: #2B363C;
	display: inline-block;
	vertical-align: top;
	}

.Header-Nav-Menu i {
	display: inline-block;
	vertical-align: top;
	}

.Header-Nav-Menu span {
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
	}

/**********************************************************
// Footer >> Instagram
**********************************************************/
.Footer-Instagram {
	padding: 60px 10px;
	text-align: center;
	}

.Footer-Instagram h2 {
	padding: 0;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 600;
	font-size: 22px;
	color: #58AB8D;
	}

.Footer-Instagram-Feed {
	margin: 20px auto 0 auto;
	width: 100%;
	max-width: 1400px;
	}


/**********************************************************
// Footer
**********************************************************/
.Footer a { color: #FFF; }
.Footer {
	padding: 70px 10px;
	text-align: center;
	background: #12614B;
	color: #FFF;
	}

.Footer-Inner {
	margin: auto;
	width: 100%;
	max-width: 1140px;
	display: table;
	}

.Footer-Left {
	padding: 0 10px;
	width: 40%;
	display: table-cell;
	vertical-align: middle;
	}

.Footer-Right {
	padding: 0 10px;
	width: 60%;
	display: table-cell;
	vertical-align: middle;
	}

/**********************************************************
// Footer >> Meta
**********************************************************/

.Footer-Meta a { color: #FFF; }
.Footer-Meta {
	padding: 70px 10px;
	text-align: center;
	background: #12614B;
	color: #FFF;
	}

/**********************************************************
// Footer >> Social
**********************************************************/
.Footer-Social {
	margin: 30px auto 0 auto;
	display: block;
	}

.Footer-Social li {
	margin: 10px 10px 0 10px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Social li:first-child { margin-left: 0; }
.Footer-Social li:last-child { margin-right: 0; }

.Footer-Social li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #FFF;
	border-radius: 100%;
	display: block;
	font-size: 18px;
	color: #FFF;
	}

.Footer-Social li a:hover {
	background: #FFF;
	color: #12614B;
	}

/**********************************************************
// Footer >> Optin
**********************************************************/
.Footer-Optin {
	margin: auto;
	width: 100%;
	max-width: 570px;
	color: #C9DEBD;
	}

.Footer-Optin h3 {
	padding: 0;
	line-height: 1.5em;
	font-family: "Pinot", serif;
	font-weight: 400;
	font-size: 56px;
	display: block;
	}

.Footer-Optin h4 {
	margin: 15px auto 0 auto;
	font-weight: 600;
	font-size: 18px;
	display: block;
	}

.Footer-Optin form {
	margin: 30px auto 0 auto;
	font-size: 0;
	display: block;
	}

.Footer-Optin input {
	border: 0;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Optin input::-webkit-input-placeholder { color: #C9DEBD; text-transform: lowercase; }
.Footer-Optin input:-moz-placeholder           { color: #C9DEBD; text-transform: lowercase; }
.Footer-Optin input::-moz-placeholder          { color: #C9DEBD; text-transform: lowercase; }
.Footer-Optin input:-ms-input-placeholder      { color: #C9DEBD; text-transform: lowercase; }

.Footer-Optin input[type="email"] {
	padding: 0 10px;
	width: 280px;
	height: 44px;
	line-height: 44px;
	background: transparent;
	border-bottom: 1px solid #C9DEBD;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	color: #C9DEBD;
	}

.Footer-Optin .ml-form-embedSubmit {
	display: inline-block;
	vertical-align: middle;
}

.Footer-Optin input[type="image"], .Footer-Optin button {
	margin-left: 10px;
	position: relative;
	top: 8px;
	background: 0;
	border: 0;
	}

/**********************************************************
// Post >> Elements
**********************************************************/
.post { margin-bottom: 40px; }
article.post:last-child { margin-bottom: 0; }
article:last-child .post { margin-bottom: 0; }

.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 { padding: 15px 0; }

.post blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 24px;
	border-left: 3px solid #777;
	font-style: italic;
	font-size: 18px;
	display: block;
	}

.post blockquote p:first-child { padding-top: 0; }
.post blockquote p:last-child { padding-bottom: 0; }

.post p {
	padding: 10px 0;
	line-height: 1.5em;
	}

.post p:empty { display: none; }

.post p.has-medium-font-size { line-height: 1.5em; }
.post p.has-large-font-size { line-height: 1.5em; }
.post p.has-huge-font-size { line-height: 1.5em; }

.post p.has-background {
	padding-left: 10px;
	padding-right: 10px;
	}

.post ol {
	margin-left: 20px;
	padding-left: 2px;
	list-style: decimal;
	}

.post ul {
	margin-left: 0;
	padding-left: 2px;
	/*list-style: none;*/
	list-style: disc;
	}

/*.post ul li:before {
	content: "\f111";
	font: normal normal normal 7px/1 FontAwesome;
	color: #777;
	position: absolute;
	top: 8px;
	left: 0;
	}*/

.post ul li {
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

.post ol li {
	margin-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

/**********************************************************
// Gutenberg Block >> Alignment
**********************************************************/
.post .alignwide {
	margin-left: -80px;
	margin-right: -80px;
	}

.post .alignfull {
	margin-left: calc( -100vw / 2 + 100% / 2 ) !important;
	margin-right: calc( -100vw / 2 + 100% / 2 ) !important;
	max-width: 100vw !important;
	min-width: 100vw !important;
	}

.alignfull > img { width: 100vw; }

/**********************************************************
// Gutenberg Block >> Gallery
**********************************************************/
.wp-block-gallery li { padding: 0 !important; }
.wp-block-gallery li:before { display: none; }
.wp-block-gallery img { margin: auto; }

/**********************************************************
// Gutenberg Block >> Colors
**********************************************************/
.has-black-background-color       { background-color: #000; }
.has-white-background-color       { background-color: #FFF; }
.has-green-dark-background-color  { background-color: #154218; }
.has-green-teal-background-color  { background-color: #046051; }
.has-green-background-color       { background-color: #61AE92; }
.has-green-light-background-color { background-color: #C9DEBD; }
.has-red-light-background-color   { background-color: #F49C92; }

.has-black-color       { color: #000; }
.has-white-color       { color: #FFF; }
.has-green-dark-color  { color: #154218; }
.has-green-teal-color  { color: #046051; }
.has-green-color       { color: #61AE92; }
.has-green-light-color { color: #C9DEBD; }
.has-red-light-color   { color: #F49C92; }

/**********************************************************
// Excerpt
**********************************************************/
.Excerpt {
	margin: 30px 1% 0 1%;
	width: 23%;
	max-width: 300px;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-Thumb {
	width: 100%;
	height: 460px;
	position: relative;
	overflow: hidden;
	border: 1px solid #DEDEDE;
	background: #DEDEDE;
	}

.Excerpt-Thumb span,
.Excerpt-Thumb a {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-Thumb:hover span { transform: scale(1.05); }
.Excerpt-Thumb span { z-index: 1000; }
.Excerpt-Thumb a { z-index: 2000; }

.Excerpt a .Excerpt-Title { color: #112127; font-size: 16px; letter-spacing: 1px; text-transform: uppercase; }

/**********************************************************
// Entry
**********************************************************/
.Entry-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 1.5em;
	text-align: center;
	font-weight: 300;
	font-size: 30px;
	color: #567758;
	}

.Entry-Meta {
	margin: 10px auto 0 auto !important;
	padding: 0 !important;
	text-align: center;
	list-style-type: none;
	list-style: none;
	}

.Entry-Meta li {
	margin: 0 !important;
	padding: 0 12px !important;
	height: 14px;
	line-height: 14px !important;
	border-right: 1px solid #5BAA8D;
	color: #5BAA8D;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	}

.Entry-Meta li:first-child { padding-left: 0 !important; }
.Entry-Meta li:last-child {
	padding-right: 0 !important;
	border-right: 0;
	}

.Entry-Main { margin: 20px auto 0 auto; }

/**********************************************************
// Entry >> Social
**********************************************************/
.Entry-Social {
	margin: 20px auto 0 auto;
	text-align: center;
	}

.Entry-Social .AFONES-Share-Links.Icons > span {
	letter-spacing: 1px;
	font-weight: 700;
	}

.Entry-Social ul { padding: 0 !important; }
.Entry-Social li { padding: 0 !important; }
.Entry-Social li:before { display: none; }

.Entry-Header .Entry-Social { margin: 10px auto 0 auto; }
body .AFONES-Share-Links.Icons a:hover { border: 1px solid #61AE92 !important; }
body .AFONES-Share-Links.Icons a {
	padding: 0;
	width: 30px;
	height: 30px;
	border: 1px solid #61AE92 !important;
	border-radius: 100%;
	line-height: 29px;
	font-size: 16px;
	display: block;
	}

.Entry-Social .fa { position: relative; }
.Entry-Social .fa-envelope { top: -1px; }

/**********************************************************
// Entry >> Convo
**********************************************************/
.Entry-Convo {
	margin: 20px auto 0 auto;
	padding: 20px;
	background: #F9F9F9;
	text-align: center;
	}

.Entry-Convo-Left {
	margin-top: 15px;
	margin-left: 10%;
	display: inline-block;
	float: left;
	}

.Entry-Convo-Left img,
.Entry-Convo-Left span {
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Convo-Left span {
	margin-left: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	color: #093A0D;
	}

.Entry-Convo-Button {
	margin-right: 10%;
	padding: 20px 30px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	background: #62AE92;
	color: #FFF;
	display: inline-block;
	float: right;
	}

.Entry-Convo-Button:hover {
	background: #F49C92;
	color: #FFF;
	}

/**********************************************************
// Entry >> Optin
**********************************************************/
.Entry-Optin {
	margin: 20px auto 0 auto;
	padding: 30px 10px;
	background: #12614B;
	color: #FFF;
	text-align: center;
	}

.Entry-Optin-Text {
	margin: auto;
	width: 100%;
	max-width: 390px;
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Optin-Text h4 {
	margin-top: 5px;
	padding: 0;
	line-height: 1.25em;
	font-weight: 600;
	font-size: 16px;
	}

.Entry-Optin form, .Entry-Optin #mlb2-5295053 {
	margin-left: 50px;
	width: 100%;
	max-width: 300px;
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Optin input {
	width: 100%;
	height: 50px;
	line-height: 50px;
	border: 0;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	display: block;
	}

.Entry-Optin input[type="email"] {
	background: #FFF;
	color: #093B0A;
	}

.Entry-Optin input::-webkit-input-placeholder { color: #093B0A; text-transform: uppercase; }
.Entry-Optin input:-moz-placeholder           { color: #093B0A; text-transform: uppercase; }
.Entry-Optin input::-moz-placeholder          { color: #093B0A; text-transform: uppercase; }
.Entry-Optin input:-ms-input-placeholder      { color: #093B0A; text-transform: uppercase; }

.Entry-Optin input[type="submit"]:hover { background: #DE7164; }
.Entry-Optin input[type="submit"] {
	margin: 10px auto 0 auto;
	cursor: pointer;
	text-transform: uppercase;
	background: #F49C92;
	color: #FFF;
	}

/**********************************************************
// Entry >> Related
**********************************************************/
.Entry-Related {
	margin: auto;
	padding: 60px 10px 0 10px;
	width: 100%;
	max-width: 1300px;
	text-align: center;
	}

.Entry-Related-Title {
	margin: 0 auto 40px auto;
	width: 100%;
	max-width: 1100px;
	height: 16px;
	position: relative;
	text-align: left;
	}

.Entry-Related-Title span {
	padding-right: 15px;
	height: 16px;
	line-height: 16px;
	background: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 2000;
	}

.Entry-Related-Title hr {
	margin: auto;
	max-width: 100%;
	border-bottom: 1px solid #414F52;
	position: absolute;
	z-index: 1000;
	top: 8px;
	right: 0;
	left: 0;
	}

.Entry-Related .yzp-container {
	margin: auto !important;
	max-width: 1100px;
	}

.Entry-Related .yzp-item-title { display: none; }

/**********************************************************
// Post >> Nav
**********************************************************/
.Post-Nav {
	margin-top: 50px;
	text-align: center;
	}

.Post-Nav  nav > h2 { display: none; }

.Post-Nav .page-numbers {
	margin: 5px;
	width: 32px;
	height: 32px;
	line-height: 30px;
	border-radius: 36px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	}

.Post-Nav .page-numbers {
	text-decoration: none;
	color: #61AE92;
	}

.Post-Nav a.page-numbers:hover { color: #F49C92; }

.Post-Nav .page-numbers.current {
	background: #61AE92;
	color: #FFF;
	}

.Post-Nav .next {
	margin-left: 15px;
	width: auto;
	}

.Post-Nav .next span,
.Post-Nav .next i {
	display: inline-block;
	vertical-align: middle;
	}

.Post-Nav .next i {
	margin-left: 10px;
	font-size: 20px;
	position: relative;
	top: -1px;
	}

.Post-Nav .prev {
	margin-right: 15px;
	width: auto;
	}

.Post-Nav .prev span,
.Post-Nav .prev i {
	display: inline-block;
	vertical-align: middle;
	}

.Post-Nav .prev i {
	margin-right: 10px;
	font-size: 20px;
	position: relative;
	top: -1px;
	}

/**********************************************************
// Post >> Comments
**********************************************************/
.Comments {
	margin: auto;
	width: 100%;
	max-width: 700px;
	}

#respond h3 {
	line-height: 1.5em;
	letter-spacing: 1px;
	text-transform: initial;
	font-weight: 300;
	font-size: 22px;
	color: #154218;
	}

#respond label {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	color: #466748;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select,
#respond textarea {
	border: 1px solid #858585;
	background: #FFF;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select {
	height: 45px;
	line-height: 43px;
	}

#respond .form-submit {
	margin-top: 5px;
	background: transparent;
	padding: 0;
	display: inline-block;
	position: relative;
	}

#respond input[type="submit"]:hover { background: #F49C92; }
#respond input[type="submit"] {
	padding: 0 40px;
	width: auto;
	height: 42px;
	line-height: 42px;
	background-color: none;
	background: #62AE92;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	}

.Comments .fn a { color: #59A98C; }
.Comments .fn {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	color: #59A98C;
	}

.comment-metadata a { color: #154219; }
.comment-metadata {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	color: #154219;
	}

.comment-content { color: #607A61; }

/**********************************************************
// Page >> Titles
**********************************************************/
.Page-Title {
	margin: 0 auto 20px auto;
	padding: 10px 0;
	line-height: 32px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	}

.Page-Subtitle {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	}

/**********************************************************
// Page >> Divider
**********************************************************/
.Page-Divider {
	margin: 20px auto 20px auto;
	width: 100%;
	max-width: 1232px;
	height: 16px;
	position: relative;
	text-align: center;
	}

.Page-Divider span {
	padding: 0 15px;
	height: 16px;
	line-height: 16px;
	background: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 2000;
	}

.Page-Divider hr {
	margin: auto;
	max-width: 100%;
	border-bottom: 1px solid #414F52;
	position: absolute;
	z-index: 1000;
	top: 8px;
	right: 0;
	left: 0;
	}


/**********************************************************
// Sidebar
**********************************************************/
.Sidebar .widget-title {
	margin-bottom: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	}

/**********************************************************
// Sidebar >> Search
**********************************************************/
.Sidebar .screen-reader-text { display: none; }

.Sidebar .widget_search {
	width: 100%;
	height: 50px;
	overflow: hidden;
	border: 2px solid #000;
	white-space: nowrap;
	}

.Sidebar .widget_search input:focus { outline: 0; }
.Sidebar .widget_search input {
	-webkit-appearance: none;
	border-width: 0px;
	border: none;
	outline: none;
	}

.Sidebar .search-field {
	margin-top: 13px;
	padding: 0 15px;
	width: 70%;
	height: 22px;
	line-height: 22px;
	font-weight: 500;
	font-size: 16px;
	color: #000;
	float: left;
	}

.Sidebar input::-webkit-input-placeholder { color: #000; text-transform: uppercase; }
.Sidebar input:-moz-placeholder           { color: #000; text-transform: uppercase; }
.Sidebar input::-moz-placeholder          { color: #000; text-transform: uppercase; }
.Sidebar input:-ms-input-placeholder      { color: #000; text-transform: uppercase; }

.Sidebar .search-submit {
	width: 50px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-indent: 200px;
	background: #000 url(../AF-Essentials/Images/Icon-Search.png) center center no-repeat;
	cursor: pointer;
	float: right;
	}

/**********************************************************
// Sidebar >> Profile
**********************************************************/
.Sidebar-Profile { text-align: center; }
.Sidebar-Profile-Image img {
	margin: auto;
	width: auto;
	height: auto;
	max-height: 176px;
	}

.Sidebar-Profile-Social {
	margin: 15px auto 0 auto;
	display: block;
	}

.Sidebar-Profile-Social li {
	margin: 0 5px;
	display: inline-block;
	vertical-align: middle;
	}

.Sidebar-Profile-Social li:first-child { margin-left: 0; }
.Sidebar-Profile-Social li:last-child { margin-right: 0; }

.Sidebar-Profile-Social li a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #12614B;
	border-radius: 100%;
	display: block;
	font-size: 18px;
	color: #12614B;
	}

.Sidebar-Profile-Social li a:hover {
	background: #12614B;
	color: #FFF;
	}

.Sidebar-Profile-Text {
	margin: 15px auto 0 auto;
	line-height: 1.5em;
	font-weight: 300;
	font-size: 14px;
	color: #537457;
	}

.Sidebar-Profile-Link {
	margin: 20px auto 0 auto;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	}

/**********************************************************
// Sidebar >> Categories
**********************************************************/
.Sidebar-Categories { font-size: 0; }
.Sidebar-Categories li {
	margin: 30px auto 0 auto;
	padding: 0 10px;
	width: 50%;
	display: inline-block;
	vertical-align: top;
	}

.Sidebar-Categories li a:hover { color: #F49C92; }
.Sidebar-Categories li a {
	display: block;
	color: #07360A;
	}

.Sidebar-Category-Image {
	height: 100px;
	display: flex;
	align-items: center;
	text-align: center;
	}

.Sidebar-Category-Image img {
	margin: auto;
	width: auto;
	height: auto;
	max-width: 100px;
	max-height: 100px;
	}

.Sidebar-Categories li h4 {
	margin: 10px auto 0 auto;
	line-height: 1.5em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	}

/**********************************************************
// Gravity Forms
**********************************************************/
.gform_wrapper {
    margin: 0 auto !important;
    max-width: 650px !important;
    }

.gform_wrapper ul.gform_fields { padding-left: 0 !important; }
.gform_wrapper .gform_title { display: none; }

.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0 !important;
    padding-right: 0 !important;
    }

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .gfield_time_ampm label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .ginput_complex label,
.gform_wrapper .instruction {
    letter-spacing: 1px;
    font-size: 14px;
    }

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
    padding: 10px;
    width: 99.2% !important;
    border: 0;
    background: #F4F4F4;
    color: #0C2A37;
    font-size: 16px;
    }

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text],
.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url],
.gform_wrapper .ginput_complex input[type=email],
.gform_wrapper .ginput_complex input[type=number],
.gform_wrapper .ginput_complex input[type=password],
.gform_wrapper .ginput_complex input[type=tel],
.gform_wrapper .ginput_complex input[type=text],
.gform_wrapper .ginput_complex input[type=url] {
    padding: 10px;
    border: 0;
    background: #F4F4F4;
    color: #0C2A37;
    font-size: 16px;
    }

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="search"],
.gform_wrapper textarea {
    padding: 10px;
    border: 0;
    background: #F4F4F4;
    color: #0C2A37;
    font-size: 16px;
    }

.gform_wrapper ul.gfield_radio li input[type=radio] {
	margin-top: -3px !important;
	-webkit-appearance: radio;
    }

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    margin-top: -3px !important;
	-webkit-appearance: checkbox;
    }

.gform_wrapper ::-webkit-input-placeholder { color: #0C2A37; }
.gform_wrapper :-moz-placeholder           { color: #0C2A37; }
.gform_wrapper ::-moz-placeholder          { color: #0C2A37; }
.gform_wrapper :-ms-input-placeholder      { color: #0C2A37; }

.gform_wrapper .gform_footer { text-align: center; }

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button {
    padding: 15px 30px;
    border: 0;
    background: #6BAC9E;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: none;
    box-shadow: none;
    font-size: 15px !important;
    }

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer .button.gform_button:hover,
.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
    cursor: pointer;
    background: #BDE5E1;
    }

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	line-height: 30px;
	font-weight: bold;
    font-size: 20px;
    }

/**********************************************************
// Small Styles
**********************************************************/

.Two-Column {
	-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

/**********************************************************
// MAILERLITE
**********************************************************/

#mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper { background: none!important; }

#mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow, #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent { margin-bottom: 5px!important; }

body #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input,
body #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button 
{ padding: 16px 10px!important; margin-left: 0!important; }

#mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent, #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent { text-align: center!important; }

#mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4, #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4, #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p, #mlb2-5295053.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p {
	text-align: center!important;
	color: #fff!important;
}
